.qc-cmp-title{
    text-transform: initial;
}
.qc-cmp-link-text{
    display: none !important;
}
.qc-cmp-qc-link{
    display: none !important;
}
.qc-cmp-sub-title-container{
    display: none !important;
}
.qc-cmp-sub-title{
    display: none !important;
}
.qc-cmp-messaging{
    padding: 0 0 20px 0;
}
button.qc-cmp-button:hover{
    color: #fff;
}
.qc-cmp-button {
    border: none !important;
    max-height: max-content;
    background-image: linear-gradient(to bottom, #bb889a 0%, #df1760 100%);
}
.qc-cmp-button:hover {
    background-image: linear-gradient(to top, #bb889a 0%, #df1760 100%);
}

.qc-cmp-button.qc-cmp-secondary-button{
    background-color: #efefef !important;
}

.qc-cmp-button.qc-cmp-secondary-button.qc-cmp-enable-button{
    background-image: linear-gradient(to bottom, #bb889a 0%, #df1760 100%);
    color: #fff;
}

.qc-cmp-button.qc-cmp-secondary-button.qc-cmp-enable-button:hover{
    background-image: linear-gradient(to top, #bb889a 0%, #df1760 100%);
    color: #fff;
}

.qc-cmp-button.qc-cmp-disable-button{
    background-color: #efefef;
    color: #fff;
}

.qc-cmp-save-and-exit{
    background-image: linear-gradient(to bottom, #bb889a 0%, #df1760 100%);
    font-size: 12px;
}

.qc-cmp-toggle-cell {
    vertical-align: middle;
}

td.qc-cmp-company-cell{
    padding: 14px 20px;
}

.qc-cmp-save-and-exit:hover{
    background-image: linear-gradient(to top, #bb889a 0%, #df1760 100%);
    color: #fff;
}

.qc-cmp-alt-action,
.qc-cmp-link {
    color: #000 !important;
}
.qc-cmp-publisher-logo{
    max-width: 90px;
}
.qc-cmp-nav-bar-publisher-logo{
    max-height: 40px;
}

button.qc-cmp-close-icon{
    background: url("/extension/inaextension/design/ogpv3_boutique/images/bt-fermer.png") no-repeat left top;
    height: 22px;
    margin-top: 10px;
    margin-right: -15px;
}
.qc-cmp-close-icon:hover{
    background : url("/extension/inaextension/design/ogpv3_boutique/images/bt-fermer.png") no-repeat left bottom;
    margin-top: 9px;
}

.qc-cmp-persistent-link{
    background-image: linear-gradient(to bottom, #bb889a 0%, #df1760 100%);
    text-decoration: none;
}

.qc-cmp-persistent-link:hover{
    background-image: linear-gradient(to top, #bb889a 0%, #df1760 100%);
    text-decoration: none;
}